
/*MAIN MENU*/

 
.mm-elm {position: fixed; z-index: 2; border: 0px solid #f90; mix-blend-mode: difference; opacity: 0;transition:all .5s cubic-bezier(0.46, 0.03, 0.52, 0.96);}

.mm-elm.btn-main { min-width: 20px; min-height: 20px;mix-blend-mode:normal; }
.mm-elm.btn-main a { display: inline-block; width: 100%; height: 43px; padding: 10px 16px; cursor: pointer;font-family: 'DM Serif Text';  font-size: 20px;color: #fff; text-align: center;}
 

.mm-elm.btn-main a:hover { /*background-color: rgba(255,255,255,1); color: #514431;*/ opacity: .7 }
.mm-elm.btn-main.btn-menu { top: 0px; right: 0px;width: 85px;  height: 40px; }
.mm-elm.btn-main.btn-menu a{ text-align: left}
.mm-elm.btn-main.btn-menu .open { position: absolute;  transition:all .6s ease; letter-spacing: 0; transform: translateX(200%); }
.mm-elm.btn-main.btn-menu .closed {position: absolute;  transition:all .6s ease; letter-spacing: 1px; transform: translateX(0%); }

.mm-elm.btn-main.btn-menu.expand {mix-blend-mode:normal!important;}
.mm-elm.btn-main.btn-menu.expand a {color: #fff!important;}

.mm-elm.btn-main.btn-menu.expand .open {  transform: translateX(-5%);transition:all .6s ease; transition-delay: .5s;mix-blend-mode:normal!important;}
.mm-elm.btn-main.btn-menu.expand .closed { transform: translateX(200%); transition:all .6s ease;}

.mm-elm.btn-main.btn-prenota{top: 0px; left: 0px;}
.mm-elm.btn-main.btn-prenota a { font-size: 30px;}
.mm-elm.btn-main.btn-prenota a[hreflang="en"] {letter-spacing: -1.5px;}


.mm-elm.btn-main.btn-prenota.expand {mix-blend-mode:normal!important;}
.mm-elm.btn-main.btn-prenota.expand a {color: #fff!important;}

.mm-elm.btn-main.btn-logo {opacity: 0; pointer-events:none;border: 0px solid #f90; top: 0px; left: 50%; width: 250px; height: 180px; transform: translate(-50%,40px); mix-blend-mode:normal; overflow: hidden; z-index: 3; transition:all .6s linear; }
.mm-elm.btn-main.btn-logo img { width: 100%; }
.mm-elm.btn-main.btn-logo a { position: absolute; margin-top:0; transition:all .1s linear; }
.mm-elm.btn-main.btn-logo a:hover { /*filter: invert(77%) sepia(73%) saturate(192%) hue-rotate(357deg) brightness(93%) contrast(95%);*/opacity: .7;background-color: transparent; }

.mm-elm.btn-main.btn-logo.expand {opacity: 0!important; pointer-events: none;transition:opacity .4s ease;}
/*body.has-scrolled .mm-elm.btn-main.btn-logo { transform: translate(-50%,20px); height: 40px;  transition:all .6s ease; }
body.has-scrolled .mm-elm.btn-main.btn-logo a {transform: translateY(-128px); transition:all .6s ease;}
*/
.mm-elm.testo-payoff {bottom: 0px; right: 0px; padding: 10px 16px; font-family: 'DM Serif Text'; font-size: 20px; color: #fff;  text-align: center;opacity: 0;mix-blend-mode:normal;}

.mm-elm.testo-payoff.expand {mix-blend-mode:normal!important;}
.mm-elm.testo-payoff.expand a {color: #fff!important;}

.mm-elm.link-evidenza {bottom: 0px; left: 0px;mix-blend-mode:normal;} 
.mm-elm.link-evidenza ul {list-style: none; margin: 0; padding: 0;}
.mm-elm.link-evidenza ul li { }
.mm-elm.link-evidenza ul:hover a{letter-spacing: -1px; transition:all .6s ease;}
.mm-elm.link-evidenza ul li a {padding: 10px 16px; font-family: 'DM Serif Text'; font-size: 50px; color: #fff; transition:all .6s ease; }
.mm-elm.link-evidenza ul li a:hover { letter-spacing: 6px; transition:all .6s ease;}

.mm-elm.link-evidenza.expand {mix-blend-mode:normal!important;}
.mm-elm.link-evidenza.expand a {color: #fff!important; font-size:45px;}

/*@media (max-width: 667px) {*/
@media (max-width: 736px) {
	
	.mm-elm.btn-main.btn-logo { width: 180px; margin-top: 15px;}
	
	body.has-scrolled .mm-elm.link-evidenza a {font-size: 24px!important;}
	.mm-elm.link-evidenza { bottom: 10px;}
	.mm-elm.link-evidenza ul li a{ font-size: 30px;padding: 2px 16px;  }
	.mm-elm.testo-payoff { font-size: 14px;}
	 
	
}

/*.mm-elm.linea { border: none; background-color:rgba(255,255,255,1); transition:all .5s cubic-bezier(0.46, 0.03, 0.52, 0.96);}
*/
.mm-elm.linea { border: none; background-color:rgba(255,255,255,1);opacity: 1; mix-blend-mode:normal;}
.mm-elm.linea.linea1 { top: 15px; bottom: inherit; left: 160px; width:0px; height: 1px; }
.mm-elm.linea.linea2 { top: 45px; bottom: inherit; left: calc(100% - 20px); width: 1px; height: 0; }
.mm-elm.linea.linea3 { top: inherit; bottom: 15px; left: inherit; right: 320px; width: 0px;  height: 1px; }
.mm-elm.linea.linea4 { top: inherit; bottom: 175px; left: calc(0% - -20px); width: 1px; height: 0px; }
/*anim linea*/
.mm-elm.linea.linea1.anim { width: calc(100% - 240px); }
.mm-elm.linea.linea2.anim { height: calc(100% - 90px); }
.mm-elm.linea.linea3.anim { width: calc(100% - 460px); }
.mm-elm.linea.linea4.anim { height: calc(100% - 220px); }

.mm-elm.linea.expand {mix-blend-mode:normal!important;}
.mm-elm.linea.expand {background-color: #fff!important;}



/*@media (max-width: 667px) {*/
@media (max-width: 736px) {
	.mm-elm.linea.linea3 {right: 315px; }
	.mm-elm.linea.linea3.anim { width: calc(100% - 450px); }
	.mm-elm.linea.linea4 { bottom: 115px!important;}
	.mm-elm.linea.linea4.anim { height: calc(100% - 160px)!important;}	
}
	
@media (max-width:420px) {
	.mm-elm.linea.linea3 {right: 224px;  }
	.mm-elm.linea.linea3.anim { width: calc(100% - 318px);  }
	.mm-elm.linea.linea4 { bottom: 115px!important;}
	.mm-elm.linea.linea4.anim { height: calc(100% - 160px)!important;}	
}	

/* allo scroll attivo il blend mode*/
body.has-scrolled .mm-elm {mix-blend-mode:difference!important;}
body.has-scrolled .mm-elm a { color: #a5a5a5!important}
body.has-scrolled .mm-elm.linea { background-color: #a5a5a5!important} 
body.has-scrolled .mm-elm.link-evidenza a { font-size:40px;} 

body.has-scrolled .mm-elm.linea.linea3 { width: calc(100% - 430px); }
body.has-scrolled .mm-elm.linea.linea4 {bottom: 145px;height: calc(100% - 190px);}
@media (max-width:420px) {
	body.has-scrolled .mm-elm.linea.linea3 { width: calc(100% - 300px);	}
	body.has-scrolled .mm-elm.linea.linea4 { bottom: 100px!important;}
}
body.noslideshow .mm-elm {mix-blend-mode:difference!important;}
body.noslideshow .mm-elm a { color: #a5a5a5!important}
body.noslideshow .mm-elm.linea { background-color: #a5a5a5!important} 



/* Overlay style */
.menu-overlay { position: fixed; width: 100%; height: 100%; top: 0; left: 0; background: rgba(53,51,48,.99); overflow: scroll; z-index: 1; }
/* APERTURA*/
.menu-overlay-btn-open { position: relative; width: 25px; height: 25px; cursor: pointer; border-color: transparent; background-color: transparent; -webkit-transition: all .2s linear; -moz-transition: all .2s linear; transition: all .2s linear; }
.menu-overlay-btn-open:hover > a span, .menu-overlay-btn-open:hover > a span:before, .menu-overlay-btn-open:hover > a span:after { background: #464A4C !important; }
.menu-overlay-btn-open:hover span:before { transform: translateY(0.15em) translateX(0.4em) rotate(45deg) scaleX(0.6); -webkit-transform: translateY(0.15em) translateX(0.4em) rotate(45deg) scaleX(0.6); }
.menu-overlay-btn-open:hover span:after { transform: translateY(-0.15em) translateX(0.4em) rotate(-45deg) scaleX(0.6); -webkit-transform: translateY(-0.15em) translateX(0.4em) rotate(-45deg) scaleX(0.6); }
.menu-overlay-btn-open.active span { background-color: transparent; }
.menu-overlay-btn-open.active span:before, .menu-overlay-btn-open.active span:after { top: 0; }
.menu-overlay-btn-open.active span:before { transform: rotate(45deg); }
.menu-overlay-btn-open.active span:after { transform: rotate(-45deg); }
.menu-overlay-btn-open:focus { outline: none; }
.menu-overlay-btn-open span, .menu-overlay-btn-open span:before, .menu-overlay-btn-open span:after { position: absolute; left: 0; cursor: pointer; /*border-radius: 0px;*/ height: 1px; width: 25px; background: #464A4C; display: block; content: ''; transition: all 500ms ease-in-out; }
.menu-overlay-btn-open span:before { top: -8px; }
.menu-overlay-btn-open span:after { bottom: -8px; }

.menu-overlay-btn-open.left { transform:rotate(180deg) !important}

/* CHIUSURA */
.menu-overlay-btn-close { position: absolute; right: 20px; top: 20px; width: 30px; height: 30px; cursor: pointer; border-color: transparent; background-color: transparent; transform: rotate(180deg); -webkit-transition: all .2s linear; -moz-transition: all .2s linear; transition: all .2s linear; }
.menu-overlay-btn-close:focus { outline: none; }
.menu-overlay-btn-close:hover { }
.menu-overlay-btn-close:hover > a span, .menu-overlay-btn-close:hover > a span:before, .menu-overlay-btn-close:hover > a span:after { background: #fff !important; }
.menu-overlay-btn-close:hover span:after { -webkit-transform: translateY(-0.36em) translateX(0.65em) rotate(45deg) scaleX(0.6); transform: translateY(-0.82em) translateX(0.58em) rotate(45deg) scaleX(0.6); }
.menu-overlay-btn-close:hover span:before { -webkit-transform: translateY(0.36em) translateX(0.65em) rotate(-45deg) scaleX(0.6); transform: translateY(0.82em) translateX(0.58em) rotate(-45deg) scaleX(0.6); }
.menu-overlay-btn-close span, .menu-overlay-btn-close span:before, .menu-overlay-btn-close span:after { position: absolute; left: 0; cursor: pointer; /*border-radius: 0px;*/ height: 1px; width: 25px; background: none; display: block; content: ''; transition: all 500ms ease-in-out; }
.menu-overlay-btn-close span:before, .menu-overlay-btn-close span:after { background: #fff; }
.menu-overlay-btn-close span:before { top: -8px; left: 0px; transform: translateY(0.5em) translateX(-0) rotate(45deg) scaleX(1); }
.menu-overlay-btn-close span:after { bottom: -8px; transform: translateY(-0.5em) translateX(0) rotate(-45deg) scaleX(1) }
/* Effectti */
/*scale*/
.overlay-scale { visibility: hidden; opacity: 0; -webkit-transform: scale(1); transform: scale(1); left: -100%; -webkit-transition: -webkit-transform 0.8s, opacity 0.8s, visibility 0s 0.8s; transition: transform 0.8s, opacity 0.8s, visibility 0s 0.8s; }
.overlay-scale.open { visibility: visible; opacity: 1; -webkit-transform: scale(1); transform: scale(1);left: 0%; -webkit-transition: -webkit-transform 0.4s, opacity 0.4s; transition: transform 0.4s, opacity 0.4s; }

/*.overlay-scale { clip-path: inset(50%);   transition: clip-path .6s ease-in-out }
.overlay-scale.open {   clip-path: inset(0%); transition: clip-path .8s ease-in-out; }
*/

/*contentpush*/
.overlay-slidelateral { visibility: hidden; -webkit-backface-visibility: hidden; backface-visibility: hidden; -webkit-transform: translateX(-100%); transform: translateX(-100%); -webkit-transition: -webkit-transform 0.5s, visibility 0s 0.5s; transition: transform 0.5s, visibility 0s 0.5s; }
.overlay-slidelateral.open { visibility: visible; -webkit-transform: translateX(0%); transform: translateX(0%); -webkit-transition: -webkit-transform 0.5s; transition: transform 0.5s; }
/*slidedown*/
.overlay-slidedown { visibility: hidden; -webkit-transform: translateY(-100%); transform: translateY(-100%); -webkit-transition: -webkit-transform 0.4s ease-in-out, visibility 0s 0.4s; transition: transform 0.4s ease-in-out, visibility 0s 0.4s; }
.overlay-slidedown.open { visibility: visible; -webkit-transform: translateY(0%); transform: translateY(0%); -webkit-transition: -webkit-transform 0.4s ease-in-out; transition: transform 0.4s ease-in-out; }
/*slideup*/
.overlay-slideup { visibility: hidden; -webkit-transform: translateY(100%); transform: translateY(100%); -webkit-transition: -webkit-transform 0.4s ease-in-out, visibility 0s 0.4s; transition: transform 0.4s ease-in-out, visibility 0s 0.4s; }
.overlay-slideup.open { visibility: visible; -webkit-transform: translateY(0%); transform: translateY(0%); -webkit-transition: -webkit-transform 0.4s ease-in-out; transition: transform 0.4s ease-in-out; }
/*hugeinc*/
.overlay-hugeinc { opacity: 0; visibility: hidden; -webkit-transition: opacity 0.5s, visibility 0s 0.5s; transition: opacity 0.5s, visibility 0s 0.5s; }
.overlay-hugeinc.open { opacity: 1; visibility: visible; -webkit-transition: opacity 0.5s; transition: opacity 0.5s; }
.overlay-hugeinc .mainmenu { -webkit-perspective: 1200px; perspective: 1200px; }
.overlay-hugeinc .mainmenu ul { opacity: 0.4; -webkit-transform: translateY(-25%) rotateX(35deg); transform: translateY(-25%) rotateX(35deg); -webkit-transition: -webkit-transform 0.5s, opacity 0.5s; transition: transform 0.5s, opacity 0.5s; }
.overlay-hugeinc.open .mainmenu ul { opacity: 1; -webkit-transform: rotateX(0deg); transform: rotateX(0deg); }
.overlay-hugeinc.close .mainmenu ul { -webkit-transform: translateY(25%) rotateX(-35deg); transform: translateY(25%) rotateX(-35deg); }
/* Menu */



/* LANG */
.mainmenu .lang { padding:0px 8px 5vh 8px; opacity: 0;-webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; -ms-transition: all .5s ease; transition: all .5s ease; }
.mainmenu .lang a { padding: 0px 10px; font-size: 16px; font-weight: 200; color: #fff; opacity: .7; border-right:1px solid rgba(255,255,255,.5); }
.mainmenu .lang a:last-child {   border: none; }
.mainmenu .lang:hover a { letter-spacing: 4px; transition: all .5s ease; }
.mainmenu .lang a:hover, .mainmenu .lang a.active { opacity: .3; transition: all .5s ease; }
.mainmenu .lang a.disabled { pointer-events: none; cursor: default;}

.mainmenu .lang.start {  }
 @media screen and (max-width: 1024px) {
.mainmenu .lang {padding:0px 8px 2vh 8px;  } 
 }
 @media screen and (max-width: 736px) {
.mainmenu .lang { }
.mainmenu .lang a { }
 }
/* SOCIAL */
.mainmenu .social { padding: 20px 8px 0 8px; opacity: 0;-webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; -ms-transition: all .5s ease; transition: all .5s ease; }
.mainmenu .social a { display: inline-block; padding: 0px 10px; font-size: 20px; color: #fff; transition: transform .63s ease;}
.mainmenu .social.start { }

.mainmenu .social a:hover { transform: scale(1.2)!important;  transition: transform .63s ease; }
.mainmenu .social:hover a{ transform: scale(.8);  transition: transform .63s ease; }


.menu-overlay .mainmenu { position: relative; top: 50%; width: 90%; margin: 0 auto; -webkit-transform: translateY(-50%); transform: translateY(-50%); }
.menu-overlay .mainmenu .logo { display: inline-block; width: 100%; margin: 0 auto; -webkit-transition: all .2s linear; -moz-transition: all .2s linear; transition: all .2s linear; }
.menu-overlay .mainmenu .logo img {width: 60%;}
.menu-overlay .mainmenu .logo .l-contatti {margin-top: 5%; font-size: 12px; color: #fff; font-weight: 200;letter-spacing: 2px; opacity: .6;}
.menu-overlay .mainmenu .logo .l-contatti a {font-size: 12px; color: #fff; font-weight: 200;transition: letter-spacing .5s ease; }
.menu-overlay .mainmenu .logo .l-contatti a:hover {letter-spacing: 0px;transition: letter-spacing .5s ease; }
	
.menu-overlay .mainmenu .navbar { margin: 0; padding: 0 }
.menu-overlay .mainmenu .sm-superclean-overlay { box-shadow: none; }
.menu-overlay .mainmenu .sm-superclean-overlay li {margin-bottom: 2vh; position: relative;}
.menu-overlay .mainmenu .sm-superclean-overlay li:first-child a {font-family: 'Gangster Grotesk'; font-size: 16px;color: #fff; font-weight: 200;transition: letter-spacing .5s ease; }
.menu-overlay .mainmenu .sm-superclean-overlay li:first-child a:hover { letter-spacing: 0px;transition: letter-spacing .5s ease; }


.menu-overlay .mainmenu .sm-superclean-overlay li:hover .bgtitle {letter-spacing: 55px;left: -17%; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; -ms-transition: all .5s ease; transition: all .5s ease;}
.menu-overlay .mainmenu .sm-superclean-overlay li .bgtitle {position: absolute; top: 3px; left: -7%;   font-size: 100px; opacity: .05; z-index: -1; letter-spacing: 25px; -webkit-font-smoothing: antialiased;-webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; -ms-transition: all .5s ease; transition: all .5s ease;}

.menu-overlay .mainmenu .sm-superclean-overlay li a { position: relative; padding: 10px 15px; font-family: 'DM Serif Text'; font-size: 24px;color: #fff; font-weight: 400; color: #fff;letter-spacing: 2px; }
.menu-overlay .mainmenu .sm-superclean-overlay li a > i.fa { display:none !important;}
.menu-overlay .mainmenu .sm-superclean-overlay li a.active { opacity:.5}
.menu-overlay .mainmenu .sm-superclean-overlay li a:hover { opacity: .7 }
 
.menu-overlay .mainmenu .sm-superclean-overlay > li.menu-transform { opacity: 0; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; -ms-transition: all .5s ease; transition: all .5s ease; }
.menu-overlay .mainmenu .sm-superclean-overlay > li.menu-transform-active { opacity: 1; border-color: transparent; }
.menu-overlay .mainmenu .sm-superclean-overlay > li > a > i.fa { display:none !important; }
.menu-overlay .mainmenu .sm-superclean-overlay > li > a span.sub-arrow { font-family: 'Source Sans Pro' !important; }
.menu-overlay .mainmenu .sm-superclean-overlay li a span.sub-arrow { display:none !important;  font-family: 'Source Sans Pro' !important; }
.menu-overlay .mainmenu .sm-superclean-overlay li a span.sub-arrow:before { margin-top: -3px; font-size: 33px; }
.menu-overlay .mainmenu .sm-superclean-overlay > li > a.highlighted span.sub-arrow:before { margin-top: -3px; font-size: 33px; }
.menu-overlay .mainmenu .sm-superclean-overlay ul { display: inline-block;}
.menu-overlay .mainmenu .sm-superclean-overlay ul li { float: left;}
.menu-overlay .mainmenu .sm-superclean-overlay ul li a { padding: 10px 16px; margin: 0; border: none; font-family: 'Gangster Grotesk'; font-size: 16px;color: #fff; font-weight: 200;letter-spacing: 1px; transition: letter-spacing .5s ease; }
.menu-overlay .mainmenu .sm-superclean-overlay ul li a:hover { letter-spacing: 0px;transition: letter-spacing .5s ease; }

@media screen and (max-width: 1280px) {
	.mainmenu .lang a { padding: 0px 4px;}
	.mainmenu .social a { padding: 0px 4px;}	
	.menu-overlay .mainmenu .sm-superclean-overlay ul li a { padding: 10px 10px!important}
	.menu-overlay .mainmenu .sm-superclean-overlay li a { padding: 10px 10px!important}
}
@media screen and (min-width: 2000px) {
	.menu-overlay .mainmenu { width: 60%;}
}

@media (max-width: 736px) {
	.mainmenu .lang { text-align: center;}
	.mainmenu .social { text-align: center;}
	.mainmenu .social a { padding: 0px 14px; font-size: 20px; }
	.menu-overlay .mainmenu .logo{ 	margin-bottom: 50px!important;width: auto;}
	.menu-overlay .mainmenu {top: inherit; transform: inherit; width: 90%;   margin-top: 40px;   margin-bottom: 140px; }
	.menu-overlay .mainmenu .sm-superclean-overlay { overflow: hidden;}
	.menu-overlay .mainmenu .sm-superclean-overlay ul { display: inline-block;width: 100%;}
	.menu-overlay .mainmenu .sm-superclean-overlay ul li { float: none;width: 100%;  display: inline-block;}
	.menu-overlay .mainmenu .sm-superclean-overlay li a {text-align: center;}
	.menu-overlay .mainmenu .sm-superclean-overlay li .bgtitle { left: 50%; transform: translateX(-50%);}
	
}

@media screen and (max-height: 30.5em) {
.menu-overlay .mainmenu {  font-size: 34px; }
.menu-overlay ul li { min-height: 34px; }
}
.menu-overlay.top .mainmenu .logo, .menu-overlay.bottom .mainmenu .logo, .menu-overlay.left .mainmenu .logo, .menu-overlay.right .mainmenu .logo { display: none; }
.menu-overlay a:hover { opacity: .8; }
/*posizione top*/
.menu-overlay.top { top: 0 !important; bottom: inherit; height: 300px; }
.menu-overlay.top .mainmenu { top: 30px; width: 80%; transform: none; }
.menu-overlay.top .menu-overlay-btn-close { transform: rotate(-90deg); }
/*posizione bottom*/
.menu-overlay.bottom { top: inherit; bottom: 0 !important; height: 300px; }
.menu-overlay.bottom .mainmenu { top: 30px; width: 80%; transform: none; }
.menu-overlay.bottom .menu-overlay-btn-close { transform: rotate(90deg); }
/*posizione sinistra*/
.menu-overlay.left { width: 300px; }
.menu-overlay.left .mainmenu { top: 50px; width: 80%; transform: none; }
/*posizione destra*/
.menu-overlay.right { width: 300px; left: inherit; right: 0; }
.menu-overlay.right .mainmenu { top: 50px; width: 80%; transform: none; }
.menu-overlay.right.overlay-slidelateral { visibility: hidden; -webkit-backface-visibility: hidden; backface-visibility: hidden; -webkit-transform: translateX(100%); transform: translateX(100%); -webkit-transition: -webkit-transform 0.5s, visibility 0s 0.5s; transition: transform 0.5s, visibility 0s 0.5s; }
.menu-overlay.right.overlay-slidelateral.open { visibility: visible; -webkit-transform: translateX(0%); transform: translateX(0%); -webkit-transition: -webkit-transform 0.5s; transition: transform 0.5s; }

@media (max-width: 667px) {
.menu-overlay.left { width: 100%; }
.menu-overlay.right { width: 100%; }
	
}
